#cajacookies {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgba(0,0,0,0.6);
	color: white;
	padding: 12px 16px;
	font-size: 12px;
	border-radius: 8px;
	width: 180px;
	z-index: 20;
	text-align: center;
	box-shadow: 0px 0px 5px 5px #808080;
}

#cajacookies button {
  background:#28a745;
  border:none;
  padding:6px 10px;
  color:white;
  font-size:11px;
  border-radius:5px;
  cursor:pointer;
}

#cajacookies button:hover {
  background-color: #26801D;
}
